@charset "UTF-8";
/* CSS Document */
/* font face */
@font-face {
	font-family: 'open_sans_condensedbold';
	src: url('/assets/fonts/OpenSans-CondBold-webfont.eot');
	src: url('/assets/fonts/OpenSans-CondBold-webfont.eot?#iefix') format('embedded-opentype'),
	url('/assets/fonts/OpenSans-CondBold-webfont.woff') format('woff'),
	url('/assets/fonts/OpenSans-CondBold-webfont.ttf') format('truetype'),
	url('/assets/fonts/OpenSans-CondBold-webfont.svg#open_sans_condensedbold') format('svg');
	font-weight: normal;
	font-style: normal;

}
@font-face {
	font-family: 'open_sanscondensed_light';
	src: url('/assets/fonts/OpenSans-CondLight-webfont.eot');
	src: url('/assets/fonts/OpenSans-CondLight-webfont.eot?#iefix') format('embedded-opentype'),
	url('/assets/fonts/OpenSans-CondLight-webfont.woff') format('woff'),
	url('/assets/fonts/OpenSans-CondLight-webfont.ttf') format('truetype'),
	url('/assets/fonts/OpenSans-CondLight-webfont.svg#open_sanscondensed_light') format('svg');
	font-weight: normal;
	font-style: normal;

}

/* general */
a{ color: #00aeef; outline: none; }
a:focus { outline: none; }
p{
	line-height: 1.4em;
}
iframe { border: 0px; }
hr { border-color: #bfbfbf; }
body{
	font-family: 'Source Sans Pro', "open_sanscondensed_light", sans-serif;
	font-size: 14px !important;
	font-weight: 300;
	color:#000;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 { font-weight: 300; }
.page{
	max-width: 100%;
	margin: auto;
}
.max-width {
	max-width: 1440px;
	margin:auto;
	text-align: center;
}


/* header */
nav div h2{
	margin-top:10px;
}
.header nav{
	float:left;
}
.header nav li{
	float:left;
}
.vtalogo {
	float: left;
	margin-right:10px;
}
.main-nav {
	background:#fed444;
	color:#2f8640;
}
.main-nav a.active { font-weight: bold; }
.main-nav a { text-decoration: none; outline: none; color:#2f8640; }
.main-nav ul{
	margin: 0px;
	padding: 0px 0px;
	list-style: none;
}
.main-nav ul li{
	float:left;
	padding: 5px 10px;
}
.top-members {
	float:left;
	margin:35px 10px 0 10px;
	color: #2f8640;
}
.top-members a { color: #2f8640; text-decoration: none; }
.social {
	margin-top: 35px;
	float:right;
	color: #808080;
	text-align: right;
	padding-right: 0px;
}
.social a {
	display: inline-block;
	color: #808080;
	vertical-align: middle;
}
.social{
}
.social a.signing{ margin-right: 12px; color: #00aeef; font-size: 20px; text-decoration: none; display: none; }
.search {
	margin:0px;
	padding: 8px 0px;
	text-align:right;
}
a.search-icon {
	padding-top: 0px;
	display: inline-block;
	outline: none;
}
a.search-icon:active, a.search-icon:link, a.search-icon:hover { outline: none; }
.search .fa {
	color: #2F8640;
	font-size: 24px;
}
header .search-box input.search-input { display: none; border: 0 none; font-size: 14px; line-height: normal; padding: 3px 12px; width: 0px; margin-right: 6px; height: 24px; vertical-align: top; margin-top: 1px; }
.secondary-nav{
	background:#000;
}
.secondary-nav ul { list-style: none; margin: 0px; padding: 0px; }
.secondary-nav ul li {
	float:left;
	padding:10px;
	color: #fed444;
}
.secondary-nav ul li a { text-decoration: none; outline: none; color: #fed444; }
.secondary-nav ul li a.active { font-weight: bold; }
/* main */
#main {
	/*float:left;*/
}
.slider{
	padding:0 10px 10px 10px;
}
.slider ul li{
	list-style: none;
}
@media (max-width:800px;){
	.slider ul li:nth-child(even){
		padding-left:0% !important;
		clear: both;
		overflow: hidden;
	}
}

.main-banner{
	padding:1% 0 0 0;
}
.sm-banner{
	padding:1% 0px 0px 1%;
}
/*.main-banner img, .sm-banner img, .statistic img, .ceo-content img, .driver-story img, .sub-banner img, .text-content img*/
.col-fit img{
	width:100%;
}
.about-ceo{
	background:#fed444;
	overflow: hidden;
	margin: 20px 0;

}
.about-ceo .container { padding: 0px; }
.about-ceo div{
	margin:auto;
}
.about-ceo .ceo-content h4 { font-size: 14px; margin-top: 6px; }
.about-ceo .ceo-content p { font-size: 16px; margin-bottom: 42px; }
.about-ceo .ceo-content a { font-size: 16px; color: #00aeef; }

.ceo-content {
	padding: 20px 0 40px;
	overflow: hidden;
	float:none;
}
.ceo-content img{
	margin-bottom:20px;
}
.ceo-content h2{
	text-align: left;
	margin-bottom:20px;
}
.banner-text{
	color:#fff;
	background:rgba(35, 31, 32, 0.8);
	position:absolute;
	padding: 20px;
	margin-bottom:0px;
	bottom: 0px;
	width: 100%;
}
.stats {
	clear:both;
	padding:10px 0 40px;
	margin:auto;
	text-align: center;
}
.statistic {
	text-align: center;
	margin: 12px auto 0;
	float:none;
	padding: 0px;
}
.text-content { font-weight: 500; }
.text-content h1, .text-content h2, .text-content h3, .text-content h4, .text-content h5, .text-content h6  { font-weight: 500; }
.text-content span{
}
.text-content h2 {
	margin-top:40px;
	margin-bottom: 20px;
}
.blog-break{
	margin-bottom:24px !important;
	padding:24px 0 6px;
	border-top: 1px solid #ccc;
	overflow: hidden;
}

.blog-title { padding: 0px 0px 18px; }

.side-content{
	padding-left:10px;
}
.related-tags li{
	clear:both;
	overflow: hidden;
	padding: 3px 0px !important;
}

.side-bar a{
	padding-top:10px;
}
.side-bar p{
	padding-bottom:10px;
}
.gallery .side-bar p { padding: 0px; font-size: 16px; }
.side-bar ul {
	padding-left:0px;
}
.blog-category{
	padding:5px 20px;
	text-align: right;
	width:100%;
	background:#fed444;
}
.blog-list .blog-summary {
}
.blog-list .blog-summary h3 { margin-top: 0px; }
.blog-list .blog-summary h3 a, .splash-article h3 a { color: inherit; }
.blog-list .blog-summary .blog-list-readmore, .splash-article .blog-list-readmore { color: #2f8640; }
.blog-thumbnail{
	background:#fed444;
	padding:5px 10px;
	text-align: right;
}
.blog-list-date { display: inline-block; margin-bottom: 12px; font-weight: bold; }

.blog-side-bar-item { padding-left: 0px; }
.article-side-bar-item { padding-left: 0px; }

.gallery h3, .gallery h4 { margin-top: 0px; }
.gallery .article-side-bar-item h4 { margin-top: 6px; }
.gallery .gallery-list { margin: 0px; list-style: none; padding: 0px; }
.gallery .gallery-list li { display: inline-block; margin: 0px; padding-right: 12px; width: 20%; margin-bottom: 12px; }
.gallery .gallery-list li h4 { margin-top: 12px; }
.gallery .side-bar ul { margin: 0px; padding: 0px; } 
.gallery .side-bar ul li { margin: 0px; padding: 0px; display: inline-block; width: 50%; margin-bottom: 12px; }
.gallery .side-bar ul li:nth-child(even) { padding-left: 10px; }
.gallery .side-bar ul li:nth-child(odd) { padding-right: 10px; }
.gallery .side-bar ul li h4 { font-size: 16px; }
.gallery-items .gal-item:nth-of-type(1) { margin-left: 0px; }
.gallery-items .gal-item:nth-child(5n+0) { margin-left: 0px; }
.gallery .gal-item { border: 0px; margin: 0px; padding: 0px; width: 20%; margin-bottom: 12px; margin-left: 10px; }

.close { font-size: 21px !important; }
/* footer */
#footer {
	float:left;
}
.uptodate{
	background: #e6e7e8;
	margin: 0px auto 0;
	padding: 10px 0 10px;
	text-align: center;
	clear: both;
}
.uptodate input {
	padding: 1px 10px;
}
.uptodate .newsletterunsubscribe {
	margin-top: 5px;
	display: inline-block;
}
.taxi-app{
	text-align: center;
	margin: 40px 0 50px;
}
.site-map{
	background: #e6e7e8;
	overflow:hidden;
}
.site-map ul {
	float:left;
	padding: 20px 30px;
}
.site-map li{
	list-style: none;
}
.copy { padding: 0px 20px; }


.text-content {
	width: 100%;
	margin: 0px;
	padding: 0px 0px 40px;
}

.relateditem { margin-bottom: 24px; line-height: 1.3em; }
.relateditem img { margin-bottom: 6px; }
.relateditem a { color: #00aeef; }

.book-taxi .taxi-list .row { margin-bottom: 12px; }
.book-taxi .taxi-list .row .phone a { margin-right: 12px; font-size: 24px; }
.book-taxi .taxi-list .row .phone span { display: none; }
.book-taxi .taxi-list .row .phone br { display: none; }

.book-taxi .taxi-list .row .apps { text-align: right; padding-top: 6px; }
.book-taxi .taxi-list .row .app-icon { display: inline-block; height: 22px; width: 22px; margin-right: 6px; }
.book-taxi .taxi-list .row .apple-store { display: inline-block; margin-right: 6px; max-height: 35px; width: 70px; }
.book-taxi .taxi-list .row .play-store { display: inline-block; max-height: 35px; width: 70px; }
.book-taxi .taxi-list .row .apps .img-responsive { max-height: 35px; }


.paging {}
.paging ul.pageList { margin: 0px; list-style: none; padding: 0px; }
.paging ul.pageList li { display: inline-block; margin: 0px 6px; }
.paging ul.pageList li.control {}
.paging ul.pageList li a { text-decoration: none; display: inline-block; text-align: center; color: #2F8640; border: 1px solid #CCC; height: 30px; width: 30px; line-height: 30px; }
.paging ul.pageList li a.active { background: #eaeaea; }

.text-content .main-content { padding-left: 0px; }

.panel-item h3 { margin-top: 0px; }


.homepage .driver-story{ margin-bottom: 20px; }
.homepage .driver-story > a h3 { color: #fff; background:rgba(35, 31, 32, 0.8); padding: 20px; position:absolute; z-index: 3; }
.homepage .home-story-item { position: relative; }
.homepage .home-story-item .image { z-index: 1; }
.homepage .home-story-item .summary { display: block; color: white; background:black; padding: 13px 12px; }
.homepage .home-story-item .summary h3 { margin-top: 0px; margin-bottom: 6px; }


.navbar-toggle { float: left; background: #FED444; margin-top: 0px; vertical-align: middle; margin-left: 15px; }
.navbar-toggle .icon-bar { background: #2F8640; }
.navbar-collapse { position: relative; padding-left: 0px; padding-right: 0px; border: 0px; box-shadow: none; background: black; margin-top: -2px; }

header .top.container { padding: 0px; border-bottom: 2px solid #2F8640; }
header .top.container > .col-md-9 { float: none; }
header .top.container > .col-md-9:after { clear: both; }
header .top.container > .social { padding-right: 15px; float: none; margin-top: 0px; padding-left: 0px; }
.top-members { font-size: 18px; margin-top: 24px; }
.vtalogo { margin-top: 0px; }
header .vtalogo img { width: 80px; }
.main-nav { float: left; width: 50%; }
.secondary-nav { padding-left: 50%; }
.secondary-nav:after { clear: both; }
.main-nav ul li, .secondary-nav ul li { float: none; }
.main-nav .container, .secondary-nav .container { padding: 0px; }
.main-nav ul li, .secondary-nav ul li { padding: 0px; }
.main-nav ul li a, .secondary-nav ul li a { display: block; padding: 10px 15px; }
.main-nav ul li.selected { background-color: rgba(0,0,0, 0.2); }
header .search-box input.search-input { display: inline-block; width: 140px; }
.main-nav a.search-icon { margin-right: 5px; }
.main-nav .search { margin: 0px 0px 0px 15px; }
.main-nav .search form { }

.right-panel, .right-panel .panel-item { padding: 0px; }

.close-navigation { position: absolute; right: 15px; color: white; bottom: 15px; }

.loginpage { background: #FED444; }
.loginpage header { background: white; }
.loginpage footer { }
.loginpage hr { border-color: black; }
.loginpage .loginLoginFieldset input { margin-bottom: 12px; border: 0px; padding: 3px 6px; width: 200px; }

.loginpage .loginLoginButton input { width: auto; margin-left: 12px; padding: 3px 12px; background: #00aeef; color: white; }

.story-item { position: relative; margin-bottom: 12px; }
.story-item a { text-decoration: none; }
.story-item .image { z-index: 1; }
.story-item .summary { color: white; display: block; padding: 12px; background: black; }
.story-item .summary h3 { margin: 0px 0px 3px; font-size: 18px; }
.story-item .summary p { margin: 0px; line-height: 1.2em; }
.story-item a:hover .summary h3, .story-item a:hover .summary p { color: white; }

.sub-banner { position: relative; }
.sub-banner .banner-title { display: inline-block; width: 100%; padding: 16px 24px; font-size: 28px; color: white; background: black; }

footer .taxi-app img { margin: 0 10px 10px; }
footer .taxi-app .container { width: 320px; }
footer .uptodate { padding: 10px 15px; }
footer .uptodate form { }
footer .uptodate input { width: 100%; margin-bottom: 6px; padding: 3px 6px; }

footer .uptodate button { background: #00aeef; border: 0px; color: white; padding: 3px 12px; }

.homepage .articles.container { padding: 0px; }
.splasharticle { margin-bottom: 15px; }
.splasharticle .article-item .summary { display: block; padding: 15px; background-color: rgba(0,0,0,.8); color: white; z-index: 2; }
.splasharticle .article-item .summary h3 { margin-top: 0px; }

.subarticle { margin-bottom: 15px; }
.subarticle a { position: relative; display: block; }
.subarticle .image { z-index: 1; }
.subarticle .summary {  position: absolute; left: 0px; right: 0px; bottom: 0px; display: block; padding: 6px; background-color: rgba(0,0,0,.8); color: white; z-index: 2; }
.subarticle .summary h3 { margin-top: 0px; }
.subarticle .image img { height: auto; max-width: 100%; }

.homepage .stats h2 { font-size: 26px; margin-top: 30px;  }

.homepage .stats .statistic img { display: inline-block; }
.homepage .stats .statistic div { padding: 0px; float: none; display: inline-block; }
.homepage .stats .statistic img.position_0 { }
.homepage .stats .statistic img.position_1 { }
.homepage .stats .statistic img.position_2 { }

.homepage .stats .statistic div.col-xs-6 { width: 100%; }
.homepage .stats .statistic div.col-xs-3 { width: 100%; }
.homepage .stats .statistic div.col-xs-3 img { width: 50%; }

.itmitem { margin-bottom: 24px; }
.itmitem .inner { height: 250px; padding: 12px; border-radius: 12px; background: #E6E7E8; }
.itmitem h5 { color: black; margin-top: 0px; }
.itmitem h5 a { color: black; font-size: 16px; }

.exec-council .col-sm-2 { margin-bottom: 12px; }


@media (min-width: 380px) {
	footer .uptodate form { width: 290px; margin: 0px auto; }
}

@media (min-width: 430px) {
	footer .taxi-app .container { width: 100%; }
	footer .taxi-app img { margin: 0 10px 0px; }
	footer .uptodate input { margin-right: 6px; }
	footer .uptodate button {  }
}

@media (min-width: 480px) {
	footer .uptodate { padding: 10px 0px; }
	footer .uptodate form { width: auto; }
	footer .uptodate input { width: auto; margin-bottom: 0px; }
	.homepage .stats .statistic img { display: block; }
	.homepage .stats .statistic div.col-xs-6 { width: 50%; }
	.homepage .stats .statistic div.col-xs-3 { width: 25%; }
	.homepage .stats .statistic div.col-xs-3 img { width: 100%; }
	.statistic { margin-top: 40px; }
	.homepage .stats h2 { font-size: 30px; margin-top: 40px; }
}



@media (min-width: 768px) {
	.loginpage footer { position: absolute; bottom: 0px; width: 100%; }
	.navbar-collapse { background: none; margin-top: 0px; }
	.book-taxi .taxi-list .row .phone span { display: inline-block; }
	.book-taxi .taxi-list .row .phone a { margin-right: 0px; font-size: 14px; }
	.book-taxi .taxi-list .row .phone i { display: none; }
	.book-taxi .taxi-list .row .phone br { display: block; }
	.book-taxi .taxi-list .row .apps { padding-top: 0px; }
	.book-taxi .taxi-list .row .app-icon { height: 35px; width: 35px; }
	.book-taxi .taxi-list .row .apple-store { width: auto; }
	.book-taxi .taxi-list .row .play-store { width: auto; }

	header .top.container { padding: 0px 15px; border: 0px; }
	header .top.container > .col-md-9 { float: left; width: 72%; }
	header .top.container > .col-md-9:after { clear: none; }
	.social a.signing{ display: inline-block; }
	header .top.container > .social { padding-right: 0px; float: left; margin-top: 35px; width: 28%; }
	.top-members { font-size: 22px; margin: 35px 5px 0px 10px; }
	.vtalogo { margin-top: 10px; }
	.main-nav { float: none; width: auto; }
	.secondary-nav { padding-left: 0px; }
	.secondary-nav:after { clear: none; }
	.main-nav ul li, .secondary-nav ul li { float: left; }
	.main-nav .container, .secondary-nav .container { padding: 0px 0px 0px 5px; }
	.main-nav ul li, .secondary-nav ul li { padding: 12px 5px; }
	.main-nav ul li a, .secondary-nav ul li a { display: inline; padding: 0; }
	.main-nav ul li.selected { background-color: transparent; }
	header .search-box input.search-input { display: none; width: 0px; float: none; }
	.main-nav a.search-icon { margin-left: 0px; }
	.main-nav .search { margin: 0px; }
	.main-nav .search form { text-align: inherit; }
	.text-content { padding: 0px 15px 40px; }
	.members-item { display: none; }
	.close-navigation { display: none; }
	footer .taxi-app .container { width: 750px; }
	.about-ceo .ceo-content p { font-size: 20px; margin-bottom: 42px; }
	.about-ceo .ceo-content a { font-size: 20px; color: #00aeef; }
	.about-ceo .container { padding: 0px 15px; }
	.about-ceo .ceo-content h4 { font-size: 18px; }
	
	.homepage .articles.container { padding: 0px 15px; }
	
	.splasharticle .article-item { position: relative; }
	.splasharticle .article-item .image { z-index: 1; }
	.splasharticle .article-item .summary { padding: 15px; background-color: rgba(0,0,0,.8); color: white; position: absolute; bottom: 0px; left: 0px; right: 0px; z-index: 2; }
	.subarticle a { height: 120px; }
	.subarticle .image { width: 100%; display: inline-block; overflow: hidden; }
	.subarticle .image img { height: 120px; }
	.subarticle .summary { }
	.subarticle { margin-bottom: 14px; }
	.articles .subarticle:nth-child(5n+0) { margin-bottom: 0px; }
	
	.sub-banner .banner-title { position: absolute; width: auto; left: 15px; right: 15px; bottom: 0px; background-color: rgba(0,0,0,.8); }
	.homepage .stats h2 { font-size: 42px; margin-top: 40px; }
	.exec-council .col-sm-2 { margin-bottom: 0px; }
	.main-nav ul li:first-child { display: none; }
}
@media (min-width: 780px) {
	header .top.container > .social { }
}

@media (min-width: 900px) {
	header .top.container > .col-md-9 { width: 76%; }
	header .top.container > .social { width: 24%; }
	.top-members { font-size: 24px; margin: 35px 5px 0px 10px; }
	header .vtalogo img { width: auto; }
}
@media (max-width: 992px) {
.container { width: 100%; }
	
}
@media (max-width: 768px) {


}
@media (max-width: 767px) {
}

@media (max-width: 470px) {
	header .top.container { padding-top: 6px; }
	.top-members { font-size: 16px; margin-top: 3px; float: none; }
	header .vtalogo img { width: 80px; }
	header .search-box input.search-input { width: 120px;  }
}
@media (max-width: 359px) {
	header .search-box input.search-input { width: 100px;  }
}
@media (min-width: 780px) {
	.main-nav ul li:first-child { display: inline-block; }
}

@media (min-width: 992px) {
	.splasharticle { margin-bottom: 0px;  }
	.blog-side-bar-item { padding-left: 40px; }
	.text-content {
		width: 90%;
		margin: 0px;
	}
	.main-nav .container, .secondary-nav .container { padding: 0px 15px; }
	.main-nav ul li, .secondary-nav ul li { padding: 12px 10px; }
	.right-panel, .right-panel .panel-item { padding: 0px 15px; }
	footer .taxi-app .container { width: 970px; }
	.homepage .home-story-item .summary { position: absolute; width: auto; bottom: 0px; height: 92px; left: 0px; right: 0px; z-index: 2; background:rgba(35, 31, 32, 0.8); }
	.sub-banner .banner-title { padding: 26px 24px; }
	.subarticle a { height: 95px; }
	.subarticle .image img { height: 95px; }
	.subarticle { margin-bottom: 14px; min-height: 95px; }
	
}


@media (min-width: 1200px) {
	.text-content {
		width: 80%;
		margin: 0px auto;
	}
	.homepage .home-story-item .summary { height: 112px; }
	.subarticle a { height: 118px; }
	.subarticle .image img { height: 118px; }
	.subarticle { margin-bottom: 14px; min-height: 118px; }
	
	.sub-banner .banner-title { padding: 36px 24px; }
}